@charset "utf-8";
/* CSS Document */

body {
	/* background:url(bg2.jpg) scroll center center; */
		margin:0;
		padding:0;
		font-family:Quicksand;
		font-weight:700;
	}

	ul.form {
		position:absolute;
		background:#fff;
		width:360px;
		margin:auto;
		padding:0;
		list-style: none;
		overflow:hidden;
		
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;	
		
		-webkit-box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.1);
		-moz-box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.1);
		box-shadow:  1px 1px 10px rgba(0, 0, 0, 0.1);	
	}
	
	.form li a {
		width:355px;
		padding-left:20px;
		height:50px;
		line-height:50px;
		display:block;
		overflow:hidden;
		position:relative;
		text-decoration:none;
		text-transform:capitalize;
		font-size:14px;
		color:#686868;
	
	}
	
	
	/*	*/

    .form li a:hover {
		background:#efefef;
	}  

	

	.form li a.logout {
			border-left:5px solid #dde2d5;
	}	

	.form li a:hover i {
		color:#ea4f35;
	}

	.form i {
		margin-right:15px;
		
		-webkit-transition:all 0.2s linear;
		-moz-transition:all 0.2s linear;
		-o-transition:all 0.2s linear;
		transition:all 0.2s linear;	
	}

	.form em {
		font-size: 10px;
		
		padding: 3px 5px;
		-webkit-border-radius: 10px;
		-moz-border-radius: 10px;
		border-radius: 10px;		
		font-style: normal;
		color: #fff;
		margin-top: 17px;
		margin-right: 15px;
		line-height: 10px;
		height: 10px;		
		float:right;
	}

	.form li.selected a {
		background:#efefef;
	}

	h1 {
		color:#000;
		margin:0 auto;
		margin-top:120px;
		margin-bottom:40px;
		font-size:30px;
		width:300px;
		text-align:center;
	}
	 .form li ul {
	   display:none;
   }
   .form li:hover > ul {
	   display:block;
   }	
  
   
 